<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddJudulAplikasiToAppSettingTable extends Migration
{
    public function up()
    {
        $this->forge->addColumn('app_setting', [
            'judul_aplikasi' => [
                'type'       => 'VARCHAR',
                'constraint' => 150,
                'null'       => true,
                'after'      => 'nama_aplikasi',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('app_setting', 'judul_aplikasi');
    }
}
